CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM Installation

NVIDIA driver and paraFoam

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   December 27, 2012, 12:38
Default NVIDIA driver and paraFoam
  #1
New Member
 
Join Date: Feb 2010
Posts: 26
Rep Power: 7
Pekka is on a distinguished road
Hi Foamers,

NVIDIA Quadro driver (NVIDIA-Linux-x86_64-310.19) breaks the ParaFoam (3.14.1). ParaFoam or paraview does not start and gives an error segment fault. The problem related to ParaFoam which is part of the OpenFOAM-1.6-ext version and work fine with the earlier driver (for example NVIDIA-Linux-x86_64-304.64).

If somebody find solution for this problem I am very pleased with the hear about it.

BR/Pekka
Pekka is offline   Reply With Quote

Old   December 29, 2012, 17:48
Default
  #2
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 8,301
Blog Entries: 34
Rep Power: 84
wyldckat is just really nicewyldckat is just really nicewyldckat is just really nicewyldckat is just really nice
Greetings Pekka,

I did a bit of searching and it looks like my first guess probably won't work (i.e., rebuild ParaView).

The error has been reported at least in these places:
I think updating ParaView to 3.98 might fix the problem!


Best regards,
Bruno
wyldckat is offline   Reply With Quote

Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Error API mismatch the NVIDIA kernel Erik OpenFOAM Paraview & paraFoam 0 February 3, 2009 07:01
ParaFoam conflicting version of paraview xponticq OpenFOAM Paraview & paraFoam 3 May 16, 2006 12:52


All times are GMT -4. The time now is 12:29.